Subject: Search For Technical Experts

From: [email-masked]
Date: Thu, 12 Sep 96 20:16:31 GMT

SEARCH FOR TECHNICAL EXPERTS

Product and/or process development requires specific information, knowledge
and/or experience. Specific information/knowledge/experience is mostly not easy
to track down, even not in centres for technology. One reason is that specific
knowledge/experience is mostly linked to individuals, the experts on a
specific topic.

In order to further the search for specific knowledge I am setting up a
database that refers to experts on all kinds of technological topics.
Companies that look for specific knowledge/experience can use the database
to get in touch with the needed expert.
If you are an expert and you like to be included in the database, please
send me (by email) the following information:

KEYWORDS describing your expertise:

* Field of technology, e.g. chemistry: 1 keyword.
* Application in terms of product/process, e.g. thermocouples: 1 - 3 keyword(s).
* Application in terms of industry/activity, e.g. refinery: 1 - 3 keyword(s).
* Description of expertise: preferably 3 keywords, e.g. misinterpretation,
  degradation, carbonmonoxide; if not possible: a small text is allowable.

 Some Rules:
 -For the selection of keywords you may use your own terminology.
 -A keyword may consist of more than one word.
 -Use the above description for each separate expertise you offer.
 -If you feel the use of keywords is too restrictive for a good description
  your expertise is probably not specific but general.

PERSONAL reference:

*      Name.
*      Name of company you represent (if applicable).
*      Email address and/or facsimile number.
*      Country/State.

Confidentiality: My name is J.H. Heerings (Dieren, The Netherlands). I am
writing from a personal interest and as an individual (no company is involved).
The above information will not be used for mailing lists or otherwise; only for
the abovementioned database. I will contact you at the moment the database will
start to run and is accessible for industry.

The information should be emailed to: [email-masked]